/*
 Theme Name:   Ernestlpg
 Theme URI:    
 Description:  Hemingway Child Theme
 Author:       tldr;
 Author URI:   
 Template:     hemingway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  ernestlpg
*/
h3{text-align:center;}

::selection {background: #ffa500;}
p {text-align: justify;}

/*----Affichage Logo----*/

/*@media (max-width:480px){.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/themes/ernestlpg/mobilelpg.jpg");background-size:contain;
background-color:#ffffff;
padding: 150px 0 !important;}.header-inner{
display:none;
}}*/
.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/uploads/2019/10/LePoingLogo6.gif");max-width: 100%;
background-size:contain;
background-color:#ffffff;
padding: 150px /* hauteur donc largeur du logo : 160, bien*/ 0 !important;}.header-inner{
display:none;
}
@media (max-width:650px/*!!!*/){.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/uploads/2019/10/LePoingLogo6.gif");background-size:contain;
background-color:#ffffff;
padding: 75px 0 !important;}.header-inner{
display:none;
}}
@media (max-width:480px){.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/uploads/2019/10/LePOINGLogoALTER.gif");background-size:contain;
background-color:#ffffff;
padding: 75px 0 !important;}.header-inner{
display:none;
}}
/*@media (min-width:480px){.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/themes/ernestlpg/bannierelpg.jpg");max-width: 100%;
background-size:contain;
background-color:#ffffff;
padding: 150px 0 !important;}.header-inner{
display:none;
}}*/
/*
@media (min-width:480px){.header{background-image: url("https://lepoingpresselibertaire.org/wp-content/uploads/2019/10/LePoingLogo6.gif");max-width: 100%;
background-size:contain;
background-color:#ffffff;
padding: 150px /* hauteur donc largeur du logo : 160, bien*//* 0 !important;}.header-inner{
display:none;
}}*/
/*---- Fin affichage Logo ---*/

.wrapper {margin-top: 120px; /* éviter menu deroulant passe sur titre premier article voir ci-dessous */}
@media (max-width:800px/*!!!*/){.wrapper {margin-top: 50px;}}/* plus besoin car plus de menu déroulant */

/*/*
.section-inner {
width:75%; /* En débat : largeur totale texte + colonne archives , original : 1040px */
/*/*
}
*/

/*.section-inner {
	width:100%;}*/

.content{width:70%;} /* 65% */
.sidebar{width:20%;} /* 27.5% */
.widget{text-align:center;} /* non renseigné dans theme parent*/
/**/

.blog-menu {
	display: flex; /* CENTRER LE MENU 1/3  */
  	justify-content: center; /* CENTRER LE MENU 2/3 */
}

.blog-menu a {
    display: block;
    padding: 27px 15px; /* original : 27px 20px */
}
.blog-menu ul a {
    padding: 10px 0px;/* 10 px au lieu de  20 px éviter menu passe sur titre premier article*/
    padding-right: 0px;
    margin: 0 10px;
    line-height: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

/**/
.blog-menu > li:before {
	content: "";/* suppression de "/" dans le menu */
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	margin-left: -3px;
	font-size: 16px;
	color: #444;
	font-weight: 300;
	z-index: 1000;
}

/*Bouton retour en haut*/
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 1px; /* Place the button at the bottom of the page */
  right: 1px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: transparent; /* Set a background color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 2px; /* Some padding */
  border-radius: 50px; /* Rounded corners */
}

#myBtn:hover {
  background-color: #ffa500; /* Add a yellow background on hover */
}
body a{color:#ffa500;}
body a:hover{color:#ffa500;}
.widget-content a:visited{color:#ffc966;}
.post-title a:visited{color:#000;}
.post-title a:hover{color:#ffa500;}
.post-content a:hover.more-link{background-color:#ffa500;}
a:hover{color:#ffa500;}
.post-meta a:hover{color:#ffa500;}
.post-nav a:hover{color:#ffa500;}
.post-tags a:hover{background:#ffa500;}/*gère la couleur du rectangle des étiquettes au survol*/
.post-tags a:hover:after{border-right-color:#ffa500;}/*gère la couleur du triangle à gauche du rectangle des étiquettes au survol*/


/*/*/
.searchform #searchsubmit{background:#000;padding:0 10px;} /* a la base le padding est 0 18px*/
.searchform #searchsubmit:hover{background:#ffa500;}


.searchform > div { align-items: stretch;display:flex}
.searchform input#s {width: 175px;} /* centrer le menu au mieux... SURTOUT PAS 100% */



.searchform{padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px;/*right:0;*/} /* centre la recherche sur la barre de menu, a quoi sert le right ici ? padding-right : 10px pour CENTRER MENU  3/3 voir ci-dessus*/

/*.footer.section{background-image:url("https://lepoingpresselibertaire.org/wp-content/uploads/2019/07/chat-1-e1563243436698.png");background-repeat:no-repeat;background-size:cover;}*/ /* chat dans pied de page */

.footer .widget{text-align:left;}

/* Augmenter valeur de gris ligne de séparation #ddd au lieu de #EEE */

.post-nav {
    border-top: 4px solid #ddd;
    border-bottom: 4px solid #ddd;
}

.widget {
    border-bottom: 4px solid #ddd;
}


.post, .page {
    border-bottom: 4px solid #ddd;
}

/* Aligner les images - en test */

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*Gestion Logo AMJ dans Footer*/

.logoamj {
	/*max-width: 50%;
	height:auto;
	display: block;*/
    margin-top:50px;
	border: solid 4px;
	border-color:#ffe908;
	border-radius: 2px;
	/*margin-left: auto;
    margin-right: auto;
	/*opacity:0.7;*/
}

.section.large-padding { /*réglage footer*/
    padding: 25px 0;
}
.footer {/*réglage footer*/
    font-size: 0.9em;
    margin-top: 25px;/*5%*/ 
}

.credits-inner {/*réglage footer-crédits*/
	padding: 25px 0 25px;}

/*---- Responsive Menu----*/

@media (max-width:1280px){.blog-menu a {
    display: block;
    padding: 27px 10px;/*!!!*/
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgba( 255, 255, 255, 0.5 );
    font-size: 13px;
}
.searchform{padding-top: 8px; padding-right: 10px/*!!!*/; padding-bottom: 8px; padding-left: 10px/*!!!*/;}
}

@media (max-width:1152px){.searchform input#s {width:100px;}.searchform #searchsubmit{padding:0 2px;letter-spacing: 0px;}} /*recaler searchform*/

@media (max-width:1024px){.blog-menu a {
    display: block;
    padding: 27px 10px;
    text-transform: uppercase;
    letter-spacing: 0px;/*!!!*/
    color: rgba( 255, 255, 255, 0.5 );
    font-size: 13px;
}}

@media (max-width:950px){.blog-menu a {
    display: block;
    padding: 27px 5px;/*!!!*/
    text-transform: uppercase;
    letter-spacing: 0px;/*!!!*/
    color: rgba( 255, 255, 255, 0.5 );
    font-size: 11px;
}
.searchform{padding-top: 8px; padding-right: 5px/*!!!*/; padding-bottom: 8px; padding-left: 5px/*!!!*/;}
.searchform #searchsubmit {font-size:11px;}
}

@media (max-width:800px){.blog-menu {display:none; /*voir modif au dessus*/}}

@media (max-width:800px){.searchform {padding-top:8px/*!!!*/;padding-left: 24px/*!!!*/;padding-right: 24px;}.searchform #searchsubmit {font-size:13px/*!!!*/;letter-spacing:1px/*!!!*/}.searchform input#s {width: 100%;}}

@media (max-width:500px){.searchform {padding-top:8px/*!!!*/;padding-left: 2%/*!!!*/;padding-right: 2%/*!!!*/;}.searchform input#s {width: 100%;border-radius: 3px 3px 3px 3px;}.searchform #searchsubmit {display:none;/*!!suppression du bouton Rechercher!!*/}}

.post-title {
    font-family: 'Lato', sans-serif;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 120%;
    word-break: break-word;
}


/*Ajout barre de recherche par le menu*/
/*
input#searchsubmit {
    color: #ffffff!important;
    background: #29363e;
    border-color: #29363e;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    background-color: #29363e;
    padding: 2px 7px;
}

.searchform input#s {
    height: 27px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
*/